﻿body {

}
/*  behavior: url(../j/PIE.htc); */

/* GENERAL ELEMENTS */

#quickCalculator label.error { width:175px !important; }


.blueButton {
z-index:1200 !important;
/*behavior: url(/j/PIE.htc); background:url("../i/form-images/btn_left.png");
background-position-x:-10px;background-position-y:-1px;} 
.greyButton {
background:#fff url(../i/grey-button-viewmore.gif) -5px -3px no-repeat;*/ 
}

.greyButtonShort {
}

#borrowCarCost, #affordCarCost {margin-left: -54px !important;}

.promotionInsert .greyButton {

}

.greyButton:hover  {}

.franchiseFinder .greyButton {

}

.contactFinder .greyButton {
}


#franchise-contact {background: #fff;}


/* SPECIFIC ELEMENTS */


#topNavigation {
position:relative;
z-index:1000;
height:60px;
}

#id {
margin-top:-200px;
position:relative;
display:none;
}

#tabbedLinks {
margin-top:43px;
position:relative;
z-index:100;
}

#tabbedLinks li a {
behavior: url(/j/PIE.htc);
}


#tabbedLinks li.active a{
behavior: url(/j/PIE.htc);
-pie-background: url(bg-image.png) no-repeat, linear-gradient(#fedc7a, #fdd55d); /*PIE*/
}



#navBar  {
	background:url(/i/ie-nav-bg.png) 0px 0px repeat-x #fece40;
	box-shadow: 0 5px 3px #ddd;
	position:relative;
	behavior: url(/j/PIE.htc);
	z-index:200;
}

#nav { position:absolute; top:0px; left:0px; }


#topRightLinks {
margin-top:41px;
}

#topRightLinks #loginButton {
behavior: url(/j/PIE.htc);
}

.topMedia {
position:relative;

}

#main .introduction {
position:absolute;
margin-top:100px;
}


.franchiseFinder .modBody {
behavior: url(/j/PIE.htc);
background: #fff;
background: rgba(255, 255, 255, 0.5);
}


.homePage #main #backDrop .regionImage {

position:absolute !important;
display:block !important;

}

#regionSelection .jqTransformSelectWrapper { 
margin-top:0px;
}

.dataCalculator hr {
display:none;
}

.dataCalculator .calculatorForm {
margin-top:15px;
}

.dataCalculator .jqTransformInputWrapper {
position:relative;
padding-right:8px;
}

.dataCalculator .jqTransformInputWrapper .jqTransformInputInner {
position:relative;
right:-93px;
width:10px;
overflow:visible;
}

.dataCalculator .jqTransformInputWrapper .jqTransformInputInner div{
position:relative;
margin-left:-33px;
}

.dataCalculator .jqTransformSelectOpen {
position:relative;
margin-right:-10px;
}

.dataCalculator .tabbedBody .calculatorForm ul li .suffix {
padding-left:5px;
margin-left:15px;
}

button.jqTransformButton span {
padding-right:12px;
}

button.jqTransformButton span span {
padding-right:10px;
width:130px;
display:block;
}

#main .whyChoose ul li {
margin-top:18px;
}

#loginBox {
top:60px;
width:310px;
}

#loginBox #userName {

}

.jqTransformInputWrapper {
position:relative;
}

#loginBox form .jqTransformInputInner {
width:100px;

}

#loginBox form button.jqTransformButton {
float:right;
}

#loginBox form button.jqTransformButton span {
padding-right:41px;
}

#loginBox form button.jqTransformButton span span {
padding-right:10px;
width:30px;
display:block;
}

#password {
position:absolute;
top:0px;
left:15px;
width:90px;
display:block !important;
}

#calculateQuickTotal .jqTransformInputWrapper{
width:100px !important;
}

#calculateQuickTotal   .jqTransformInputInner {
width:110px !important;
}

#calculateQuickWeekly   .jqTransformInputWrapper{
width:80px !important;
}

#calculateQuickWeekly   .jqTransformInputInner {
width:90px !important;
}



#quickCalculatorForm button.jqTransformButton span {
padding-right:12px;
}

#quickCalculatorForm button.jqTransformButton span span {
padding-right:10px;
width:50px;
display:block;
}

.general #lightbox  {
width:inheritpx;
}

#lightbox #calculatorOverlay .tabbedFooter{

}



.calculatorForm .blueButton {

}

.calculatorForm .blueButton:hover {

}

.dataCalculator .tabbedBody  {
position:relative;
margin-top:7px;
padding-top:15px;
padding-bottom:15px;
min-height:240px;
height:auto !important;
height:240px;
margin-top:-20px;
}

.callMeBackLink, .enquireLink {background-position-y:0; border:none !important; }

.dataCalculator .tabbedNav ul li.active {
padding-bottom:4px;box-shadow:0 0 0;
}

.dataCalculator .tabbedBody .jqTransformInputInner div input {
margin-left:-45px;}

.dataCalculator .tabbedBody .calculatorForm {

}

#footer { 
margin-top:60px;
}


.homePage #footer {
margin-top:100px;
}

.enquiryForm .leftPartApplication .jqTransformInputWrapper {
width:145px !important;
}


.enquiryForm .leftPartApplication .jqTransformInputWrapper .jqTransformInputInner {
width:155px !important;
right:0px !important;
}

.enquiryForm .leftPartApplication .jqTransformInputWrapper .jqTransformInputInner input{
margin-left:45px !important;
width:110px !important;
}

.dataCalculator .tabbedBody .enquiryForm label.error {
    background: url(../i/error-label-bg-151x51.png) left top no-repeat;
	}
	/*
﻿#quickCalculator label.error { width:175px !important; }
*/
	

	
#quickTotal, #quickWeekly {
}	

#main .introduction {
width:580px;
}

#main .introduction h1 {
width:inherit;
}

.about #main .topMedia .textInformation .blurb .date {
margin-left:-102px;
margin-top:4px;
}
	
.contact #main .contactFinder .leftColumn, .contact #main .contactFinder .rightColumn {height: auto !important;}

.introduction .timeDetails {position: absolute; top: 1px; left: 290px;}
.contact #main .introduction {position: relative; }


.about #main .topMedia .textInformation { 
	background:url(/i/transparent-png-75-percent.png) 0px 0px repeat;
}

.blueButtonOldStyle { background:url(/i/blue-button-old-left.jpg) left top no-repeat; height:40px; padding:5px 0px 15px 15px; color:#fff; }

.blueButtonOldStyle span { background:url(/i/blue-button-old-right.jpg) right top no-repeat; padding:5px 20px 15px 0px; color:#fff; }

.blueButtonOldStyle:hover { background-position:left -71px; }
.blueButtonOldStyle:hover span { background-position: right -71px; }

#incubator h2 { filter:none !important; background:#fff !important; }

h1.wide { width:900px !important; }

.fontSmaller { font-size:.85em; }
.fontSmallest { font-size:.8em; }